IPP Software Navigation Tools IPP Links Communication Pan-STARRS Links

Ignore:
Timestamp:
May 13, 2015, 10:33:47 AM (11 years ago)
Author:
eugene
Message:

tweak project based colors

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/ippMonitor/raw/ipp.css

    r38260 r38262  
    1212
    1313body.gpc1  {
    14     background-color: #ffd0e0;
     14    background-color: #c0d0e0;
    1515    padding: 5px;
    1616    margin: 5px
     
    1818
    1919body.gpc2  {
    20     background-color: #00d0e0;
     20    background-color: #80d0e0;
    2121    padding: 5px;
    2222    margin: 5px
     23}
     24
     25table.page {
     26    border: 0px solid #0080c0;
     27    background: #a0d0e0;
     28    padding: 0px
     29}
     30
     31table.page_gpc1 {
     32    border: 0px solid #0080c0;
     33    background: #c0d0e0;
     34    padding: 0px
     35}
     36
     37table.page_gpc2 {
     38    border: 0px solid #0080c0;
     39    background: #80d0e0;
     40    padding: 0px
    2341}
    2442
     
    138156    text-indent: 0px;
    139157    font-weight: normal;
    140 }
    141 
    142 table.page {
    143     border: 0px solid #0080c0;
    144     background: #a0d0e0;
    145     padding: 0px
    146158}
    147159
Note: See TracChangeset for help on using the changeset viewer.